function uploadSiglePicture(id, isImg) {
    'use strict';
    var url = baseurl + 'index.php/member/JqueryUploadFile';
    rootpath = rootpath.replace("index.php", "");
    var replace_str = rootpath;
    console.log($('#' + id));
            $('#' + id).fileupload
    ({
        url: url,
        dataType: 'json',
        autoUpload: true,
        formData: {files: $("#" + id).val()},
        success:function (data)
        {
          if(data)
          {
              console.log(data.file)
              $("#preview_" + id).attr("src", data.file + "?" + Date.parse(new Date()));
              $("#logo_" + id).val(data.file);
              console.log("文件添加成功" + id);
          }
          else
          {
              $("#preview_" + id).attr("src", rootpath + "assets/admin/images/loading.gif?" + Date.parse(new Date()));
              console.warn("文件添加失败" + id);
          }
        }
    })
        .on('fileuploadadd', function (e,data ) {
            console.log(data.context)
        data.context = $('<div/>').appendTo('#files');
        if (isImg) {
            $("#preview_" + id).attr("src", rootpath + "assets/admin/images/loading.gif?" + Date.parse(new Date()));
        } else {
            $("#preview_" + id).html("<img src='" + rootpath + "assets/admin/images/loading.gif?" + Date.parse(new Date()) + "' style='width:120px;' >");
        }

        console.log("文件已添加" + id);
    })
}
